import request from '@/utils/request'

// 查询检测项目分组列表
export function listProjectgroup(query) {
    return request({
        url: '/manage/projectgroup/list',
        method: 'get',
        params: query
    })
}

// 查询检测项目分组详细
export function getProjectgroup(id) {
    return request({
        url: '/manage/projectgroup/' + id,
        method: 'get'
    })
}

// 新增检测项目分组
export function addProjectgroup(data) {
    return request({
        url: '/manage/projectgroup/addList',
        method: 'post',
        data: data
    })
}

// 修改检测项目分组
export function updateProjectgroup(data) {
    return request({
        url: '/manage/projectgroup',
        method: 'put',
        data: data
    })
}

// 删除检测项目分组
export function delProjectgroup(id) {
    return request({
        url: '/manage/projectgroup/' + id,
        method: 'delete'
    })
}
